> Is there any way to get FreeBSD 8.1 working under bhyve?  I've read
the FAQ and it says 8.4 upwards, but thought it was worth asking here
just in case it can be done just not in a supported way... :)

You'll need to backport the virtio drivers. There is a port that advertizes 8.2 as the minimum, so I'm not sure if there's extra work required to get that built on 8.1.

  http://www.freshports.org/emulators/virtio-kmod/

later,

Peter.
_______________________________________________
freebsd-virtualization@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-virtualization
To unsubscribe, send any mail to 
"freebsd-virtualization-unsubscr...@freebsd.org"

Reply via email to